/**Begin C:\Users\rd_jin_gu\Documents\work\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
 EXEC p_AlterColumn 'T_HRPTMC_RPTQUERYCONFIG', 'FWEEK', 'VARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRPTMC_RPTQUERYCONFIG', 'FDAY', 'VARCHAR(100)', 'NOT NULL', '0100', ''' ''';


/**End C:\Users\rd_jin_gu\Documents\work\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
